@charset "UTF-8";

.lang_en {
	display: none !important;
}

.header_right {
	width: 640px;
}
.header_meidai_logo {
	width: auto;
	margin-right: 10px;
}
.header_link {
	width: auto;
	margin-top: 2px;
	margin-right: 10px;
}

@media screen and (min-width : 1000px) {
	.nav li#nav01 a {
		background-image: url(../img/nav01_en.png);
		background-position: center center;
	}
	.nav li#nav01 a:hover {
		background-image: url(../img/nav01_en_hover.png);
		background-position: center center;
	}
}

.nav li ul li.navi_sub_t_hr a {
	font-size: 11px;
}

.drawer-menu li#nav01 a {
	padding-top: 16px;
	padding-bottom: 16px;
}
.drawer-menu li#nav02 a {
	padding-top: 16px;
	padding-bottom: 16px;
}
.drawer-menu li#nav03 a {
	padding-top: 16px;
	padding-bottom: 16px;
}
.drawer-menu li#nav04 a {
	padding-top: 16px;
	padding-bottom: 16px;
}
.drawer-menu li#nav05 a {
	padding-top: 16px;
	padding-bottom: 16px;
}

.h2_title {
	padding-bottom: 12px;
}

.member01 {
	width: 22%;
}
.member03 {
	width: 66%;
}
.member03 p {
	padding-bottom: 4px;
}
@media screen and (max-width : 659px){
	.member01 {
		width: 100%;
	}
	.member03 {
		width: 76%;
	}
	.member04 {
		width: 24%;
	}
}
@media screen and (max-width : 399px){
	.member03 {
		width: 74%;
	}
	.member04 {
		width: 26%;
	}
}

.nav li#nav04 ul li.navi_sub a {
	padding-top: 0px;
}

@media screen and (min-width : 360px){
	.br_project_img_t {
		display: none;
	}
}
@media screen and (max-width : 359px){
	.project_img_tmic span {
		line-height: 1.2em;
		padding-left: 0px;
		padding-right: 0px;
	}
	.project_img_tmic {
		background-image: url(../img/project_img_tmic.png);
		background-repeat: repeat-x;
		background-position: center center;
	}
}